@media only screen and (max-width: 1400px) { 
    /* when scren < 1070px hiden logo  */
    .nav_bar .nav_bar_container .icons a{
        display: none;
        width:100%;  
    }
    .body-right{
        display: block;
    }
    /* .body-left img{
        width: 70%;
    } */
    .bar{
        display: none;
    }
    .inter-titile{
        text-align: center;
        width: 80%;
        font-size: 16px;
        display: block;
        margin-bottom: 10%;
    }
    .body-news{
        display: block;
    }
    
    .body-right .r-head h5{
        display: none;
    }
    .body-left h4{
        width: 180%;
    }
    .body-left img{
        width: 300px;
    }
    .slide-body{
        width: 200px;
    }
    .slide-body .bot{
        width: 100%;
        margin-top: 10%;
    }
    .slide-body .bot i{
        display: none;
    }
    .like-top{
        display: block;
    }
    /* .like-top img{
        width: 100%;
    } */
    .like-bot h4{
        width: 250px;
    }
    .custom-btn{
        width: 180%;
    }
    .s-header {
        margin-left: 10%;
    }
    .copy-right p{
        font-size: 12px;
    }

    .body1{
        overflow-x: hidden;
        /* overflow-y: hidden; */
    }
    .nav{
        display: none;
    }
    .wrapper{
        position: absolute;
        top: 0;
        left: 5;
    }
    .wrapper .menu-btn{
        background: #020235;
        border: 1px solid #020235;
    }
 
    
element.style {
    display: block;
}

}